@font-face {
    font-family: Roboto;
    font-display: swap;
    src: url(../fonts/Roboto-Regular.ttf) format("woff2");
}

@font-face {
    font-family: Roboto;
    font-display: swap;
    src: url(../fonts/Roboto-Medium.ttf) format("woff2");
    font-weight: 500;
}

@font-face {
    font-family: Roboto;
    font-display: swap;
    src: url(../fonts/Roboto-Bold.ttf) format("woff2");
    font-weight: bold;
}

* {
    padding: 0;
    margin: 0;
    font-family: Roboto;
    box-sizing: border-box;
}

ul,
li {
    list-style: none;
}

a {
    text-decoration: none;
}

img {
    object-fit: contain;
}

.out_l_n {
    outline: none;
}

.border_2 {
    border: 2px solid transparent;
}

.cursor_p {
    cursor: pointer;
}

.conten_ft p,
.conten_ft p span,
.conten_ft p span span {
    font-size: 16px !important;
    line-height: 28px;
    text-align: justify;
}

.conten_ft h2,
.conten_ft h2 span {
    font-size: 21px!important;
}

.conten_ft h2 {
    margin: 12px 0;
}

.conten_ft h3,
.conten_ft h3 span {
    font-size: 19px!important;
}

.conten_ft h3 {
    margin: 8px 0;
}

.d_flex {
    display: flex;
}

.webkit-one {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.space_a {
    justify-content: space-around;
}

.space_b {
    justify-content: space-between;
}

.flex_start {
    justify-content: flex-start;
}

.flex_end {
    justify-content: flex-end;
}

.flex_center {
    justify-content: center;
}

.flex_al_c {
    align-items: center;
}

.text_a_j {
    text-align: justify;
}

.text_a_c {
    text-align: center;
}

.text_a_l {
    text-align: left;
}

.w_100 {
    width: 100%;
}

.w_70 {
    width: 70%;
    margin: 0px auto;
}

.w_50 {
    width: 50%;
}

.h_100 {
    height: 100%;
}

.flex_column {
    flex-direction: column;
}

.flex_w {
    flex-wrap: wrap;
}

.align_c {
    align-items: center;
}

.text_tr_u {
    text-transform: uppercase;
}

.font_st_i {
    font-style: italic;
}

.text_c {
    text-align: center;
}

.text_r {
    text-align: right;
}

.text_l {
    text-align: left;
}

.mb_10 {
    margin-bottom: 10px;
}

.mb_15 {
    margin-bottom: 15px;
}

.mb_20 {
    margin-bottom: 20px;
}

.mt_20 {
    margin-top: 20px;
}

.mb_30 {
    margin-bottom: 30px;
}

.mb_40 {
    margin-bottom: 40px;
}

.mr_20 {
    margin-right: 20px;
}

.mr_10 {
    margin-right: 10px;
}

.ml_10 {
    margin-left: 10px;
}

.op7 {
    opacity: 0.7;
}

.color_white {
    color: #ffffff;
}

.color_grey {
    color: #474747;
}

.color_grey2 {
    color: #999999;
}

.color_grey3 {
    color: #666666;
}

.color_blue {
    color: #4C5BD4;
}

.color_org {
    color: #FFA800;
}

.color_green {
    color: #76B51B;
}

.color_red {
    color: #FF3333;
}

.back_blue {
    background: #4C5BD4;
}

.back_green {
    background: #76B51B;
}

.back_org {
    background: #FFA800;
}

.back_red {
    background: #FF3333;
}

.back_w {
    background: #ffffff;
}

.back_grey {
    background: #474747;
}

.back_grey2 {
    background: #EBEEF5;
}

.btn_orange {
    color: #ffffff;
    background: #FFA800;
    border: 1px solid #ffffff;
}

.btn_orange_w {
    color: #FFA800;
    background: #ffffff;
    border: 2px solid #FFA800;
}

.white_s_nw {
    white-space: nowrap;
}

.btn_login {
    color: #ffffff;
    background: #4C5BD4;
    border: 1px solid #ffffff;
}

.btn_blue_w {
    color: #4C5BD4;
    background: #ffffff;
    border: 2px solid #4C5BD4;
    padding: 10px 50px;
    text-align: center;
    border-radius: 15px;
}

.border_r12 {
    border-radius: 12px;
}

.font_s10 {
    font-size: 10px;
}

.font_s12 {
    font-size: 12px;
}

.font_s14 {
    font-size: 14px;
}

.font_s15 {
    font-size: 15px;
}

.font_s16 {
    font-size: 16px;
}

.font_s18 {
    font-size: 18px;
}

.font_s20 {
    font-size: 20px;
}

.font_s22 {
    font-size: 22px;
}

.font_s23 {
    font-size: 23px;
}

.font_s24 {
    font-size: 24px;
}

.font_s25 {
    font-size: 25px;
}

.font_s26 {
    font-size: 26px;
}

.font_s28 {
    font-size: 28px;
}

.font_s30 {
    font-size: 30px;
}

.font_s40 {
    font-size: 40px;
}

.line_h47 {
    line-height: 46.88px;
}

.line_h19 {
    line-height: 18.75px;
}

.line_h22 {
    line-height: 22px;
}

.line_h25 {
    line-height: 25px;
}

.line_h26 {
    line-height: 26px;
}

.line_h32 {
    line-height: 32px;
}

.font_wB {
    font-weight: bold;
}

.font_wN {
    font-weight: normal;
}

.font_w400 {
    font-weight: 400;
}

.font_w500 {
    font-weight: 500;
}

.font_w700 {
    font-weight: 700;
}

.po_r {
    position: relative;
}

.po_a {
    position: absolute;
}

.d_none {
    display: none;
}

.cnt_header .bg_wra {
    width: 100%;
    height: 52px;
    position: fixed;
    background: #4C5BD4;
    box-shadow: 0px 4px 4px rgb(0 0 0 / 25%);
    z-index: 99999;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
}

.bg_wra .bg_ima a {
    text-decoration: none;
    text-align: left;
    padding: 11px 0 11px 33px;
}

.bg_wra .bg_ima a img {
    width: 128px;
    height: 28px;
}

.bg_wra .header_nav .nav {
    text-align: right;
    padding-right: 25px;
}

.bg_wra .header_nav .nav ul {
    list-style-type: none;
    text-align: right;
    padding-right: 25px;
}

.bg_wra .header_nav .nav ul li {
    display: inline;
    padding: 10px 15px;
    line-height: 52px;
}

.bg_wra .header_nav .nav ul li a {
    display: inline;
    line-height: 46px;
    text-decoration: none;
}

.bg_wra .header_nav .nav ul li a.active {
    text-decoration: revert;
}

.bg_wra .hd_log {
    padding: 9px 0px;
}

.bg_wra .hd_log .bg_log p {
    background: #232F87;
    border-radius: 10px;
    text-align: center;
    color: #FFFFFF;
    padding: 7px 11px 8px 11px;
}

.bg_wra .hd_log .bg_log a {
    color: #FFFFFF;
    text-decoration: none;
}

.butt_header {
    padding-top: 52px;
}

.cnt_header .ctn_butth {
    width: 100%;
    padding-top: 52px;
    background: url(../images/images_chat/bng_banner.png);
    background-size: 100% 100%;
}

.bgr_header .bgr_froh {
    width: 540px;
    padding: 92px 0px;
    margin-left: 10%;
}

.content_box {
    width: 100%;
}

.title_box {
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    color: #474747;
    margin-bottom: 40px;
}

.box_tn {
    width: 892px;
    margin: 0px auto;
    margin-top: 40px;
}

.box_tn_ch {
    width: 270px;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    margin: 0px 12px 30px 12px;
    padding: 20px 12px 40px 12px;
}

.box_tn_ch .img {
    text-align: center;
    margin-bottom: 15px
}

.box_tn_ch .box_tn_title {
    font-size: 18px;
    color: #4C5BD4;
    text-align: center;
    margin-bottom: 16px;
    font-weight: bold
}

.box_contact {
    width: 100%
}

.box_contact .frame,
.box_ud .frame {
    padding: 40px;
    max-width: 1200px;
    margin: 0px auto
}

.box_contact .box_ct {
    justify-content: space-between;
}

.box_contact .box_ct:nth-child(3) {
    flex-direction: row-reverse;
    margin: 30px 0px
}

.bg_x {
    background: #FAFAFA;
}

.ct_text,
.ct_img {
    width: 50%
}

.ct_img {
    width: 400px;
    height: 400px;
}

.ct_img img {
    width: 100%;
    height: 100%;
}

.box_ct .title {
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    color: #4C5BD4;
    margin-bottom: 12px
}

.box_ct .nd {
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #474747;
    margin-bottom: 40px
}

.btn {
    box-shadow: 3px 7px 6px rgba(0, 0, 0, 0.24);
    border-radius: 100px;
    display: inline-block;
    padding: 10px 20px;
    font-size: 18px;
    font-weight: 500
}

.box_ud .frame {
    padding: 40px;
    max-width: 1350px;
    margin: 0px auto
}

.box_ud .frame .d_flex {
    width: 100%;
    justify-content: center
}

.box_ud .box_ud_ch {
    position: relative;
    width: 20%;
    max-width: 236px;
    padding: 23px 20px 9px;
    background: #FFFFFF;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.16);
    border-radius: 10px;
    margin: 0px 10px
}

.box_ud_ch .img {
    text-align: center;
    margin-bottom: 20px
}

.box_ud_ch .box_ud_title {
    text-align: center;
    font-weight: 700;
    font-size: 18px;
    line-height: 21px;
    color: #474747;
    margin-bottom: 16px
}

.box_ud_ch .box_ud_nd {
    text-align: justify;
    font-size: 16px;
    line-height: 19px;
    color: #474747;
    padding-bottom: 40px;
}

.box_ud_ch .xem_ct {
    position: absolute;
    border-top: 1px dashed #EEEEEE;
    padding: 9px 0px;
    text-align: center;
    bottom: 0px;
    left: 10%;
    width: calc(100% - 20%);
    font-size: 15px;
    color: #4C5BD4;
}

.box_ud_ch .xem_ct::before {
    position: absolute;
    content: "";
    background: url("../images/images_chat/ud_ct_lon.png");
    width: 5px;
    height: 10px;
    background-size: 100% 100%;
    bottom: 15px;
    right: 0px;
}

.ct_banner {
    width: 100%;
    background: url(../images/images_chat/body_bg.png);
    background-size: 100% 100%;
    display: flex;
    align-items: center;
}

.ct_banner .frame {
    margin: 80px auto;
    margin-left: 10%;
    color: #4C5BD4;
}

.ct_banner .title_box {
    color: #4C5BD4;
    text-align: left;
    margin-bottom: 15px
}

.ct_banner .btn_chamcong {
    background: linear-gradient(90deg, #233090 0%, #4C5BD4 100%);
}

.ct_banner .btn_tinhluong {
    background: linear-gradient(90deg, #FF3333 0%, #FFA800 100%);
}

.conten_ft .frame {
    width: 100%;
    max-width: 1350px;
    margin: 0px auto;
    padding: 40px 10%;
    color: #474747;
}

.conten_ft .img_ct {
    width: 90%;
    margin: 0px auto
}

.conten_ft .img_ct img {
    width: 100%;
    height: 100%;
}

.box_ques {
    width: 100%;
}

.box_ques .frame {
    width: 90%;
    max-width: 1350px;
    margin: 0px auto;
    padding-top: 40px
}

.box_ques .lf {
    width: 60%;
    margin-right: 20px;
}

.box_ques .ri {
    width: calc(100% - 60% - 20px)
}

.box_ques .slick-initialized .slick-slide {
    padding: 5px
}

.ques_box {
    background: #FFFFFF;
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    color: #474747
}

.ques_box .user {
    margin-bottom: 5px
}

.ques_box .ques {
    padding: 15px;
    background: #fff
}

.ques_box .tl {
    padding: 15px 15px 15px 67px;
    background: #F7F8FC
}

.ques_box .tl img {
    width: 42px;
    height: 42px;
    margin-right: 10px
}

.slick_frame .slick-prev {
    top: 30%;
    left: -25px;
    z-index: 1;
}

.slick_frame .slick-next {
    top: 30%;
    right: 10px;
    z-index: 1;
}

.slick_frame .slick-prev:before {
    content: url("../images/images_chat/qs_next.png");
}

.slick_frame .slick-next:before {
    content: url("../images/images_chat/qs_pre.png");
}

.box_ques .frame_ri {
    padding: 17px;
    background: #FFFFFF;
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
}

.form-group {
    margin-bottom: 1rem;
}

label {
    display: inline-block;
    margin-bottom: 5px;
}

.box_code {
    margin-left: 20px
}

.box_code .ma_xn {
    background: #FFFFFF;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
    border-radius: 3px;
    width: 163px;
    height: 59px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 5px
}

.form-group label {
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 176.19%;
    color: #474747;
    ;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    font-size: 14px;
    border: 1px solid #aaa;
}

textarea#cauhoi {
    width: 100%;
    height: 108px;
    resize: none;
    border: 1px solid #999999;
    border-radius: 4px;
    margin: auto;
    font-family: 'roboto';
    font-size: 14px;
    line-height: 16px;
    padding: 15px;
}

button#send_ques {
    padding: 11px 135px;
    border: none;
    color: #FFFFFF;
    font-size: 18px;
    margin: 20px auto;
    display: block;
    width: 100%;
    background: #4C5BD4;
    box-shadow: -3px 4px 6px rgba(0, 0, 0, 0.16);
    border-radius: 60px;
}

.random {
    letter-spacing: 5px
}

.form-group sup {
    color: #FF3333
}

.box_capcha {
    width: 50%
}

.bg_ima_menu {
    display: none
}

.menu_bar {
    display: none
}

.modal_ind {
    padding-top: 52px;
}

.share_res_header {
    position: fixed;
    display: none;
    z-index: 3;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    cursor: pointer;
}

.modal_ind .modal-content {
    position: relative;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 30%);
    border-radius: 10px;
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
    width: 246px;
    margin: unset;
}

.share_bgr_one {
    background: #4C5BD4;
}

.ctn_ind {
    width: 100%;
    height: calc(100vh - 52px);
    border-top: 1px solid #FFFFFF;
}

.ind-tow .nav-item {
    width: 100%;
    padding: 10px 15px;
    display: block;
}

.navbar-nav .nav-item .nav-child-item {
    width: 100%;
    list-style-type: none;
}

.nav-item .nav-child-item .item_ic {
    width: 11%;
    text-align: center;
    display: flex;
    justify-content: center;
    margin-right: 10px;
}

p.share_clr_tow {
    color: #FFFFFF;
    font-size: 16px;
    line-height: 19px;
}

.cr_weight_bold {
    font-weight: bold;
}

.form-group label.error {
    font-size: 14px;
    color: #FF3333
}

@media all {
    .vieclam_container {
        width: 1170px;
        margin-right: auto;
        margin-left: auto;
        height: auto;
    }
    .footer.foot {
        width: 100%;
        background: #043379;
        height: auto;
        padding-bottom: 30px;
        float: left;
        font-size: 14px;
    }
    .footer-left {
        width: 42%;
        float: left;
        color: #fff;
        border-bottom: 1px solid #d4d4d4;
        padding-bottom: 20px;
        padding-right: 1%;
    }
    .foot-cod.foot-hid {
        padding: 0;
        margin-bottom: 0;
        line-height: 22px;
    }
    .foot-cod.foot-hid li:nth-child(1) {
        font-size: 22px;
        font-family: Roboto-Medium, sans-serif;
        line-height: 22px;
        margin-bottom: 14px;
        margin-top: 30px;
    }
    .foot-cod.foot-hid li:nth-child(1) span {
        font-size: 14px;
    }
    .foot-cod.foot-hid li:nth-child(2) a {
        font-size: 14px;
        color: #fff;
    }
    .foot-cod.foot-hid li:nth-child(4) {
        margin-bottom: 10px;
    }
    .foot-cod.foot-show {
        width: 45%;
        float: left;
        margin-top: 5px;
        margin-bottom: 0;
        margin-left: 13px;
    }
    .foot-cod.foot-show li {
        list-style: none;
    }
    .foot-cod.foot-show li:before {
        content: "";
        border-color: transparent #fff;
        border-style: solid;
        border-width: 6px 0 6px 9px;
        display: block;
        height: 0;
        width: 0;
        left: -18px;
        top: 15px;
        position: relative;
    }
    .foot-cod.foot-show a {
        color: #fff;
        line-height: 22px;
    }
    .dmca_icon:before {
        display: none!important;
    }
    li.dmca_icon {
        margin-top: 35px;
    }
    .bct_icon {
        position: relative;
        left: -15px;
    }
    .bct_icon img {
        height: 40px;
        width: unset;
        margin-right: 25px;
        object-fit: contain;
    }
    .link_mxh {
        width: 100%;
        float: left;
        margin-top: -20px;
    }
    .link_mxh p {
        float: left;
        line-height: 31px;
        color: #fff;
        font-size: 16px;
        font-family: Roboto-Medium, sans-serif;
    }
    .mxh {
        float: left;
        margin: 0 15px;
    }
    .foot-bot {
        width: 100%;
        float: left;
        margin-bottom: 30px;
    }
    .bot-from {
        width: 100%;
        float: left;
        margin-top: 20px;
    }
    .bot-from p {
        color: #fff;
        font-size: 16px;
        font-family: Roboto-Medium, sans-serif;
        float: left;
    }
    .bot-from ul {
        float: left;
        margin: 0;
    }
    .bot-from li {
        float: left;
    }
    .bot-from a {
        color: #fff;
        font-size: 15px;
        padding: 0 0 0 10px;
    }
    .foot-cod.foot-hid li {
        font-family: Roboto-Medium, sans-serif;
    }
    .footer-right {
        width: 57%;
        float: left;
        margin-top: 38px;
        background: url(https://timviec365.vn/images/New_images/img_app_footer.png) no-repeat right 5px;
        padding-bottom: 45px;
        padding-top: 0;
        background-size: 36% 96%;
    }
    .footer-right-left {
        width: 66%;
        float: left;
    }
    .qr_timviec,
    .qr_cv {
        width: 33.3% !important;
        float: right;
        margin-top: 25px;
        text-align: center;
    }
    .qr_timviec img,
    .qr_cv img {
        width: unset;
        height: unset;
    }
    .qr_timviec p,
    .qr_cv p {
        color: #fff;
        font-size: 14px;
        padding-right: 6px;
        line-height: 14px;
        margin-top: 10px;
    }
    .footer-right-top {
        width: 100%;
        text-align: center;
    }
    .footer-right-top p {
        font-size: 17px;
        line-height: 25px;
        text-align: center;
        color: #fff;
    }
    .footer-right-bot {
        width: 100%;
        float: left;
        margin-top: 30px;
    }
    .bot_btn_tv,
    .bot_btn_tv_uv,
    .bot_btn_app {
        width: 214px;
        height: 44px;
        float: left;
    }
    .bot_btn_tv a,
    .bot_btn_tv_uv a,
    .bot_btn_app a {
        font-size: 14px;
        color: #474747;
        line-height: 44px;
        padding-left: 50px;
        font-family: Roboto-Medium, sans-serif;
    }
    .bot_btn_app a {
        padding-left: 77px;
    }
    .bot_btn_tv {
        background: url(https://timviec365.vn/images/New_images/bg_dl_ft.png) no-repeat;
        margin-right: 12px;
    }
    .bot_btn_tv_uv {
        background: url(https://timviec365.vn/images/New_images/bg_dl_ft1.png) no-repeat;
    }
    .bot_btn_app {
        margin-top: 15px;
        background: url(https://timviec365.vn/images/New_images/bg_dl_ft2.png) no-repeat;
        margin-left: 25%;
    }
    .foot-cod.foot-hid li:nth-child(2) {
        background: url(https://timviec365.vn/images/New_images/icn_foot_local.png) no-repeat;
        padding: 5px 0 5px 35px;
    }
    .foot-cod.foot-hid li:nth-child(3),
    .foot-cod.foot-hid li:nth-child(4) {
        padding-left: 35px;
    }
    .foot-cod.foot-hid li:nth-child(5) {
        background: url(https://timviec365.vn/images/New_images/icn_foot_phone.png) no-repeat;
        padding: 5px 0 5px 35px;
    }
    .foot-cod.foot-hid li:nth-child(6) {
        background: url(https://timviec365.vn/images/New_images/icn_foot_mail.png) no-repeat;
        padding: 7px 0 5px 35px;
    }
    .footer-right-bot .title_download {
        font-weight: 500;
        font-size: 17px;
        line-height: 20px;
        color: #FFFFFF;
        margin-bottom: 20px;
    }
     ::-webkit-scrollbar-track {
        background-color: transparent;
    }
     ::-webkit-scrollbar {
        width: 4px;
        background-color: transparent;
    }
     ::-webkit-scrollbar-thumb {
        background: #cacef2;
        border-radius: 4px;
    }
    @media screen and (max-width: 1200px) {
        .vieclam_container {
            width: auto;
        }
    }
    @media screen and (max-width: 1024px) {
        .vieclam_container {
            background: #fff;
        }
         ::placeholder {
            font-size: 18px;
            font-family: Roboto-Regular, sans-serif;
        }
        .vieclam_container {
            width: auto;
        }
        .qr_timviec,
        .qr_cv,
        .footer-right-top {
            display: none;
        }
        .footer.foot {
            box-sizing: border-box;
            width: 100%;
            height: auto;
            float: left;
            padding: 20px;
            position: relative;
            background: #043379 url(https://timviec365.vn/images/New_images/img_app_footer.png) no-repeat right 88px;
            background-size: 200px 340px;
        }
        .bot-from ul {
            float: none;
        }
        .footer-left {
            width: 100%;
            margin-right: 0;
            font-size: 14px;
            border: none;
            padding: 0;
            padding-bottom: 190px;
        }
        .foot-cod.foot-hid li:nth-child(3),
        .foot-cod.foot-hid li:nth-child(4) {
            margin-bottom: 5px;
        }
        li.dmca_icon {
            position: absolute;
            left: 30px;
            margin: 0;
            bottom: 186px;
        }
        .bot_btn_tv,
        .bot_btn_tv_uv,
        .bot_btn_app {
            margin: 0;
            margin-bottom: 12px;
        }
        .footer-right {
            width: 214px;
            position: absolute;
            background: unset;
            left: 312px;
            bottom: 80px;
        }
        .foot-cod.foot-show {
            width: 30%;
        }
        li.dmca_icon a:nth-child(1) img {
            width: 134px;
            height: 53px;
        }
        li.dmca_icon a:nth-child(2) img {
            height: 53px;
            width: 47.61px;
        }
        .bot-from {
            line-height: 25px;
        }
        .bot-from p {
            width: 130px;
            height: 50px;
        }
        .bot-from a {
            padding: 0;
            padding-right: 10px;
        }
        /*hết footer*/
        .cnt_header .ctn_butth {
            background: url(../images/images_chat/bng_banner_1024.png);
            background-size: 100% 100%
        }
        .frame_box {
            flex-wrap: wrap
        }
        .box_ud .box_ud_ch {
            margin-bottom: 20px;
            width: 30%
        }
        .ct_banner {
            background: url(../images/images_chat/body_bg_1024.png);
        }
        .ct_banner .frame {
            margin-left: 5%
        }
        .box_ques .lf {
            width: 100%;
            margin-right: unset;
            margin-bottom: 10px
        }
        .box_ques .ri {
            width: 100%;
        }
        .box_ques .frame_ri {
            padding: 20px
        }
        .frame_ri .box_title {
            width: 100%;
            justify-content: center
        }
        .box_capcha {
            width: 70%
        }
        .bgr_header .bgr_froh {
            margin-left: 5%
        }
        .header_nav {
            display: none
        }
        .bg_ima_menu {
            display: block;
            padding: 0px 10px
        }
        .bg_wra {
            position: relative
        }
        .bg_wra .bg_ima {
            position: absolute;
            left: calc(50% - 64px)
        }
        .bg_wra .bg_ima a {
            padding: unset
        }
        .box_tn {
            width: 100%
        }
        .box_tn .frame_box {
            width: 80%;
            margin: 0px auto;
            justify-content: space-around
        }
        .box_tn_ch {
            width: calc(30% - 15px);
            margin: unset;
            margin-bottom: 20px
        }
    }
    @media screen and (max-width: 768px) {
        .cnt_header .ctn_butth {
            background: url(../images/images_chat/bng_banner_768.png);
            background-size: 100% 100%
        }
        .box_tn .frame_box {
            width: 80%;
            margin: 0px auto;
            justify-content: space-between
        }
        .box_tn_ch {
            width: calc(50% - 15px);
            margin: unset;
            margin-bottom: 30px
        }
        .ct_text,
        .ct_img {
            width: 70%;
            margin: 0px auto;
            margin-bottom: 30px;
            text-align: center
        }
        .ct_img img {
            object-fit: contain
        }
        .box_ud .frame .d_flex {
            width: 100%;
            margin: 0px auto;
            justify-content: center
        }
        .box_ud .box_ud_ch {
            width: calc(50% - 10px);
            margin: unset;
            margin-bottom: 20px
        }
        .box_ud .box_ud_ch:nth-child(even) {
            margin-left: 20px
        }
        .ct_banner {
            background: url(../images/images_chat/body_bg_768.png);
        }
        .bgr_header .bgr_froh {
            width: 75%
        }
        .fonh_thre {
            display: none;
        }
    }
    @media screen and (max-width: 500px) {
        .div_link_app {
            padding-top: 0px !important;
            padding-bottom: 15px;
        }
        .foot-cod.foot-hid li:nth-child(1) {
            font-size: 20px;
            margin-top: 0;
        }
        .foot-cod.foot-hid {
            padding: 0;
            margin-bottom: 0;
            margin: 0;
            border-bottom: 1px dashed #fff;
            padding-bottom: 17px;
        }
        .foot-cod.foot-show {
            width: calc(50% - 18px);
            margin-left: 18px;
        }
        li.dmca_icon a:nth-child(1) img {
            width: 106px;
            height: 41px;
        }
        li.dmca_icon a:nth-child(2) img {
            height: 41px;
            width: 37px;
        }
        .footer.foot {
            box-sizing: border-box;
            width: 100%;
            height: auto;
            padding: 18px;
            float: left;
            background: #043379 url(https://timviec365.vn/images/New_images/img_app_footer.png) no-repeat right 440px;
            background-size: 150px 234px;
        }
        .footer-right {
            width: 100%;
            position: unset;
            background: unset;
            left: 0;
            bottom: 0;
            margin: 0;
            padding: 0;
        }
        .bct_icon img {
            height: 40px;
            margin-right: 0;
        }
        li.dmca_icon {
            position: unset;
            margin-left: -5px;
            margin-top: 10px;
            width: auto;
        }
        li.dmca_icon a:nth-child(1) img {
            width: 106px;
            height: 41px;
            margin-right: 10px;
        }
        .footer-left {
            padding-bottom: 0;
        }
        .bot_btn_tv,
        .bot_btn_app,
        .bot_btn_tv_uv {
            width: 214px;
            height: 44px;
            float: left;
            margin-left: -5px;
            margin-bottom: 12px;
            margin-top: 0;
        }
        .footer-right-left {
            width: 100%;
            float: left;
        }
        .footer-right-bot {
            width: 100%;
            float: right;
            margin-top: 7px;
        }
        .bot-from p {
            width: 130px;
            height: auto;
        }
        .bot-from ul {
            float: left;
            width: 100%;
        }
        .bot-from {
            margin-bottom: 5px;
            border-bottom: 1px dashed #fff;
            padding-bottom: 15px;
        }
        .link_mxh p {
            width: 100%;
            float: left;
        }
        .bot_btn_tv a,
        .bot_btn_app a {
            font-size: 14px;
            line-height: 49px;
            padding-left: 47px;
        }
        .bot_btn_app a {
            padding-left: 77px;
        }
        .bgr_header .bgr_froh {
            width: 90%;
            padding-top: 0;
        }
        .fonh_tow .ma_qr {
            width: 100px;
            height: 100px;
        }
        .fonh_tow .chplay,
        .fonh_tow .appstore {
            width: 142px;
            height: 50px;
        }
        .fonh_thre .microsoft {
            width: 148px;
            height: 53px;
        }
        .content_box {
            width: 100%;
            margin: 0px auto
        }
        .box_tn {
            width: 75%
        }
        .box_tn .frame_box {
            width: 100%
        }
        .box_tn_ch {
            width: 100%;
            padding: 20px 24px 40px 24px;
        }
        .box_contact .frame,
        .box_ud .frame {
            width: 100%;
            padding: 40px 20px
        }
        .ct_text,
        .ct_img {
            width: 100%
        }
        .box_ud .frame .d_flex {
            width: 80%;
            margin: 0px auto
        }
        .box_ud .box_ud_ch {
            width: 100%;
            max-width: unset
        }
        .box_ud .box_ud_ch:nth-child(even) {
            margin-left: unset
        }
        .ct_banner {
            background: url(../images/images_chat/body_bg_375.png);
        }
        .ct_banner .title_box {
            width: 90%
        }
        .ct_banner .btn_chamcong {
            margin-bottom: 20px
        }
        .frame_capcha {
            flex-direction: column-reverse;
        }
        .box_capcha {
            width: 100%
        }
        .box_code {
            margin-bottom: 15px
        }
    }
    @media screen and (max-width: 376px) {
        .footer.foot {
            background: #043379 url(https://timviec365.vn/images/New_images/img_app_footer.png) no-repeat right 390px;
            background-size: 126px 221px;
        }
        .foot-cod.foot-hid li:nth-child(1) {
            font-size: 19px;
        }
    }
}